
Selene EJB Model - Tareas #188

Create utility class to connect EJB

07/02/2018 12:34 PM - Jesús Freire

Status: Cerrada Start date: 07/02/2018

Priority: Normal Due date: 07/30/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.5 Spent time: 3:00 hours

Puntos de historia: 1   

Description

Create a new class SeleneEJB into package net.bersus.selene.wrapper to connect EJB classes to a datasource.

Take the configuration from properties files

History

#1 - 07/04/2018 10:05 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 07/04/2018 10:05 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-ejb-model|r741.

#3 - 07/30/2018 08:51 PM - Jesús Freire

- Due date set to 07/30/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
